import { MigrationInterface, QueryRunner } from 'typeorm';
export declare class OwnerScopeValuesAll1780930000000 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(_queryRunner: QueryRunner): Promise<void>;
}
